<?xml version="1.0" encoding="utf-8"?>
<lom xmlns="http://ltsc.ieee.org/xsd/LOM" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:pkgprop="http://www.scorm.com/xsd/ScormEnginePackageProperties" xsi:schemaLocation="http://ltsc.ieee.org/xsd/LOM lomLoose.xsd http://www.scorm.com/xsd/ScormEnginePackageProperties ScormEnginePackageProperties.xsd">
  <metametadata>
    <metadataSchema>LOMv1.0</metadataSchema>
    <metadataSchema>ADL SCORM 1.2</metadataSchema>
    <identifier>
      <catalog>URI</catalog>
      <entry>HD.LiaScript.TSM2VorbereitungaufdenPraxiskurs.8b7b08ac-5df4-4890-bb20-8b82a5a02ef2</entry>
    </identifier>
    <language>de</language>
    <contribute>
      <role>
        <source>LOMv1.0</source>
        <value>Creator</value>
      </role>
      <entity><![CDATA[BEGIN:VCARD
VERSION:2.1
FN:Hilke Domsch
ORG:LiaScript
EMAIL;PREF;INTERNET:hilke.domsch@gkz-ev.de
END:VCARD  ]]></entity>
      <date>
        <dateTime>2026-05-08</dateTime>
        <description language="de"><![CDATA[1778226026855]]></description>
      </date>
    </contribute>
  </metametadata>
  <general>
    <identifier>
      <catalog>URI</catalog>
      <entry>HD.LiaScript.TSM2VorbereitungaufdenPraxiskurs.8b7b08ac-5df4-4890-bb20-8b82a5a02ef2</entry>
    </identifier>
    <title>
      <string language="de"><![CDATA[0299ed78a]]></string>
    </title>
    <language>de</language>
    <description>
      <string language="de"><![CDATA[TSM 2 Vorbereitungsfragen]]></string>
    </description>
    <structure>
      <source>LOMv1.0</source>
      <value>atomic</value>
    </structure>
    <aggregationLevel>
      <source>LOMv1.0</source>
      <value>1</value>
    </aggregationLevel>
  </general>
  <lifeCycle>
    <version>
      <string language="de">0.1.7</string>
    </version>
    <status>
      <source>LOMv1.0</source>
      <value>final</value>
    </status>
    <contribute>
      <entity><![CDATA[BEGIN:VCARD
VERSION:2.1
FN:Hilke Domsch
ORG:LiaScript
EMAIL;PREF;INTERNET:hilke.domsch@gkz-ev.de
END:VCARD  ]]></entity>
      <date>
        <dateTime>2026-05-08</dateTime>
        <description language="de"><![CDATA[1778226026855]]></description>
      </date>
    </contribute>
    <contribute>
      <role>
        <source>LOMv1.0</source>
        <value>Author</value>
      </role>
      <entity><![CDATA[BEGIN:VCARD
VERSION:2.1
FN:Hilke Domsch
ORG:LiaScript
EMAIL;PREF;INTERNET:hilke.domsch@gkz-ev.de
END:VCARD  ]]></entity>
      <date>
        <dateTime>2026-05-08</dateTime>
        <description language="de"><![CDATA[1778226026855]]></description>
      </date>
    </contribute>
    <contribute>
      <role>
        <source>LOMv1.0</source>
        <value>Publisher</value>
      </role>
      <entity><![CDATA[BEGIN:VCARD
VERSION:2.1
FN:Hilke Domsch
NOTE:version 0.1.7 
ORG:LiaScript
EMAIL;PREF;INTERNET:hilke.domsch@gkz-ev.de
END:VCARD  ]]></entity>
      <date>
        <dateTime>2026-05-08</dateTime>
        <description language="de"><![CDATA[1778226026855]]></description>
      </date>
    </contribute>
    <contribute>
      <role>
        <source>LOMv1.0</source>
        <value>Technical Implementer</value>
      </role>
      <entity><![CDATA[BEGIN:VCARD
VERSION:2.1
FN:Hilke Domsch
ORG:LiaScript
EMAIL;PREF;INTERNET:hilke.domsch@gkz-ev.de
END:VCARD  ]]></entity>
      <date>
        <dateTime>2026-05-08</dateTime>
        <description language="de"><![CDATA[1778226026855]]></description>
      </date>
    </contribute>
  </lifeCycle>
  <technical>
    <format>text/html</format>
    <format>application/x-javascript</format>
    <format>text/css</format>
    <size/>
    <location>index.html</location>
    <duration>
      <duration>PT0H0M0S</duration>
      <description>
        <string language="de"><![CDATA[The time it will take to watch the entire module from start to finish.]]></string>
      </description>
    </duration>
    <pkgprop:ScormEnginePackageProperties xmlns="http://www.scorm.com/xsd/ScormEnginePackageProperties">
      <appearance>
        <displayStage>
          <desired>
            <width>1280</width>
            <height>720</height>
            <fullscreen>yes</fullscreen>
          </desired>
          <required>
            <width>300</width>
            <height>300</height>
            <fullscreen>no</fullscreen>
          </required>
        </displayStage>
      </appearance>
      <behavior>
        <alwaysFlowToFirstSco>yes</alwaysFlowToFirstSco>
        <rollupEmptySetToUnknown>yes</rollupEmptySetToUnknown>
      </behavior>
    </pkgprop:ScormEnginePackageProperties>
  </technical>
  <educational>
    <typicalLearningTime>
      <duration>PT0H5M0S</duration>
      <description>
        <string language="de"><![CDATA[The average time for a learner to complete this course.]]></string>
      </description>
    </typicalLearningTime>
    <description>
      <string><![CDATA[TSM 2 Vorbereitungsfragen]]></string>
    </description>
    <language>de</language>
  </educational>
  <rights>
    <copyrightAndOtherRestrictions>
      <source>LOMv1.0</source>
      <value>no</value>
    </copyrightAndOtherRestrictions>
    <description>
      <string language="de"><![CDATA[© LiaScript. All rights reserved.]]></string>
    </description>
  </rights>
</lom>